Prom 3 beta 2 version 9.90 error

Discussion in 'PSP - Games & Content' started by synce, Nov 11, 2010.

  1. synce
    OP

    synce だいこんちゃんのだいふぁん

    Member
    503
    35
    Nov 5, 2009
    United States
    Trying to update from D3 to it but I get the error. What should I change 9.90 to if anything?
     
  2. Jolan

    Jolan Unlimited Bear Works

    Member
    1,385
    8
    Mar 20, 2010
    Netherlands, currently
    Erm...Use version.txt - disabled? have you tried that option in the recovery menu?